.header_btn-sp{
  display: none;
}

.eyecatch {
  padding-top: 56.25%;
  position: relative;
  margin-bottom: 100px;
  background-image: url(../img/top/pattern-01.png);
}

.eyecatch_text {
  position: absolute;
  top: 50%;
  width: 100%;
  color: #fff;
  text-align: center;
  transform: translate(0, -50%);
}

.eyecatch_header {
  width: 100%;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: .15em;
  line-height: 53px;
  margin-bottom: 12px;
}

.eyecatch_name {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 19px;
  margin-bottom: 11px;
}

.eyecatch_copy {
  font-size: 10px;
  letter-spacing: .1em;
  -webkit-transform: scale(0.9) translateX(12px);
  transform: scale(0.9) translateX(12px);
  font-weight: 700;
}

.eyecatch_movie {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.eyecatch_scroll {
  font-size: 10px;
  font-weight: 700;
  line-height: 11px;
  letter-spacing: .15em;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  position: absolute;
  top: 150px;
  right: 85px;
  padding-top: 300px;
  color: #fff;
}

.eyecatch_scroll::after {
  content: '';
  display: block;
  width: 1px;
  height: 860px;
  background-color: #D6D6D6;
  position: absolute;
  top: 0;
  left: -8px;
}

.section {
  max-width: 1500px;
  padding: 0 20px;
  margin: 0 auto;
}

.section_header {
  font-size: 48px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 71px;
  margin-bottom: 40px;
}

.section_header-white,
.section_text-white {
  color: #fff;
}

.section_header-white {
  margin-bottom: 17px;
}

.section_header-en {
  display: block;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 18px;
  color: #D13E41;
  margin-bottom: 40px;
}

.section_text {
  font-size: 13px;
  line-height: 32px;
  letter-spacing: .1em;
}

.section_btnarea {
  position: relative;
  margin-top: 60px;
}

.section_btnarea::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.section_btn {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: -webkit-gradient(linear, left top, right top, from(#D13E41), to(#D3787B));
  background-image: linear-gradient(90deg, #D13E41 0%, #D3787B 100%);
  -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
}

.section_btnarea2 {
  position: relative;
  margin-top: 60px;
}

.section_btnarea2::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.section_btn2 {
  display: inline-block;
  color: #D13E41;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
  box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
}

.mission {
  max-width: 1000px;
  margin: 0 auto 200px;
  text-align: center;
}

.mission_text {
  font-size: 17px;
  line-height: 2.65;
  margin-bottom: 45px;
}

.mission_name {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 19px;
  margin-bottom: 11px;
}

.mission_copy {
  font-size: 10px;
  letter-spacing: .1em;
  -webkit-transform: scale(0.9) translateX(12px);
  transform: scale(0.9) translateX(12px);
  font-weight: 700;
}

.service {
  max-width: none;
  padding-top: 110px;
  padding-bottom: 107px;
  margin-bottom: 50px;
  background-image:url(../img/grd5.svg);
  background-size: cover;
  background-repeat: no-repeatt;
  background-position:top center;
}

.service_inner {
  max-width: 1440px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.service_inner::after {
  content: '';
  display: block;
  width: 39.791666666666664%;
  height: 0;
  padding-top: 47.361%;
  margin-left: 4.166666666666666%;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  background-image: url(../img/top/service-img.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-top: -110px;
}

.service_left {
  width: 610px;
  overflow: hidden;
  margin-left: 64px;
}

.service_sub {
  color: #fff;
  font-size: 20px;
  line-height: 29px;
  font-weight: bold;
  margin-bottom: 17px;
}

.type {
  width: 100%;
  margin: 123px 0 256px;
  padding: 0 20px;
  overflow: hidden;
}

.type_copy {
  text-align: center;
  font-weight: bold;
}

.type_title {
  color: #D13E41;
  font-size: 30px;
  font-family: "DIN 2014";
  text-align: center;
  line-height: 39px;
  margin-bottom: 17px;
}

.type_logo {
  width: 460px;
  height: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 64px;
  -webkit-box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.16);
  box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.16);
  position: relative;
}

.type_logo::before {
  content: '';
  display: block;
  width: 1px;
  height: 64px;
  background-color: #D13E41;
  position: absolute;
  bottom: -64px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.type_logo::after {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background-color: #D13E41;
  position: absolute;
  bottom: -8px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.type_container {
  max-width: 1244px;
  margin: 0 auto;
  padding-top: 64px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}

.type_container::before {
  content: '';
  display: block;
  width: calc(100% - 22.508038585209004%);
  height: 1px;
  background-color: #D13E41;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.type_section {
  width: 22.508038585209004%;
  padding: 34px 30px;
  -webkit-box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.16);
  box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.16);
  position: relative;
}

.type_section::before {
  content: '';
  display: block;
  width: 1px;
  height: 64px;
  background-color: #D13E41;
  position: absolute;
  top: -64px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.type_section::after {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background-color: #D13E41;
  position: absolute;
  top: -8px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.type_header {
  color: #D13E41;
  font-size: 15px;
  font-weight: 700;
  line-height: 22px;
  text-align: center;
  margin-bottom: 14px;
  padding-bottom: 11px;
  border-bottom: 4px solid #D13E41;
}

.type_text {
  font-size: 12px;
  letter-spacing: .05em;
  line-height: 22px;
}
.type_btnarea {
  text-align: center;
  margin-top: 40px;
}

.type_btn::after {
  content: '';
  display: block;
  width: 50vw;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.type_btn {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: -webkit-gradient(linear, left top, right top, from(#D13E41), to(#D3787B));
  background-image: linear-gradient(90deg, #D13E41 0%, #D3787B 100%);
  -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
}


.branch {
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
}

.branch_br-sp {
  display: none;
}

.branch_br-pc {
  display: block;
}

.branch_content {
  width: 577px;
  margin-left: 80px;
  overflow: hidden;
  padding-bottom: 337px;
}

.branch_link {
  position: absolute;
  bottom: 136px;
  right: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 272px;
  height: 272px;
  border-radius: 50%;
  background-image: url(../img/top/img-04.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;

}

.branch_map {
  max-width: 994px;
  position: absolute;
  top: 30px;
  right: 10.694444444444445%;
}

.branch_jp {}

.branch_jp-sp {
  display: none;
}

.branch_btn::before {
  content: '';
  display: block;
  width: 243px;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  left: -132px;
  top: 173px;
  z-index: -1;
}

.branch_btn {
  text-align: center;
  color: #fff;
  line-height: 2;
  letter-spacing: .1em;
  margin-top: 20px;
}

.branch_text1 {
  font-size: 16px;
  margin-bottom: 14px;
}

.branch_text2 {
  font-size: 13px;
  margin-bottom: 14px;
}

.news {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
  background-color: #fff;
}

.news_inner {
  padding: 105px 105px 65px;
  -webkit-box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  position: relative;
}

.news_header {
  position: absolute;
  top: -22px;
  color: #D13E41;
  font-size: 32px;
  line-height: 44px;
  font-weight: bold;
  letter-spacing: .1em;
}

.news_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.news_item {
  width: 46%;
  margin-bottom: 40px;
}

.news_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 24px;
  border-bottom: solid 1px #E6E6E6;
  padding-bottom: 19px;
}

.news_time {
  color: #D13E41;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: .1em;
  margin-right: 63px;
}

.news_year {
  display: block;
  font-size: 11px;
  margin-top: 6px;
}

.job {
  padding: 170px 0 0;
  background-image:url(../img/grd5.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position:top center;

}

.job_inner {
  position: relative;
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 0 0 20px;
}

.job_img {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 34.66666666666667%;
}
.career-map .job_img {
  left: 0;
  right: auto;
}

.job_content {
  width: 80%;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 34px;
}
.career-map .job_content {
  width: calc(100% - 450px);
  margin-left: 450px;
}

.job_title {
  color: #fff;
  font-size: 28px;
  line-height: 41px;
  font-weight: bold;
  letter-spacing: .1em;
  margin-bottom: 40px;
}

.job_text {
  color: #fff;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 25px;
  font-weight: 400;
  padding-right: 20px;
}


.link {}

.link_inner {
  margin: 0 auto;
}

.link_section {
  display: flex;
  -webkit-box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  height: 320px;
}

.link_left {
  width: 33.333%;
}

.link_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.link_right {
  width: 67.667%;
  color: #fff;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 54px;
}

.link_header {
  font-size: 28px;
  letter-spacing: .1em;
  line-height: 41px;
  margin-bottom: 40px;
}

.link_text {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 19px;
}

.link_btn {
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 16px;
  text-align: center;
  display: inline-block;
  width: 300px;
  padding: 28px 0;
  color: #fff;
  position: absolute;
  top: 50%;
  right: 70px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
}

.link_btn::after {
  content: '';
  position: absolute;
  display: block;
  width: 90px;
  height: 1px;
  background-color: #D2E3E6;
  top: 50%;
  right: -70px;
}

.recruit {}

.recruit_content {
  background-color: #BCBCBC;
}

.recruit_btn {
  background-image: -webkit-gradient(linear, left top, right top, from(#3EA9D1), to(#78BBD3));
  background-image: linear-gradient(90deg, #3EA9D1 0%, #78BBD3 100%);
}

.contact_content {
  background-color: #808080;
}

.contact_btn {
  background-image: -webkit-gradient(linear, left top, right top, from(#434343), to(#C4C4C4));
  background-image: linear-gradient(90deg, #434343 0%, #C4C4C4 100%);
}

.group {
  padding: 160px 20px 120px;
}

.group_header {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  letter-spacing: .1em;
  line-height: 44px;
  margin-bottom: 25px;
}

.group_container {
  max-width: 1200px;
  padding: 40px 0 0;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  <!--justify-content: space-between;-->
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-top: 1px solid #D6D6D6;
}

.group_box {
  width: 31.666666666666664%;
  height: 120px;
  margin-bottom: 40px;
  -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
}

.group_link {
  padding: 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.group_img {
  max-width: 100%;
}

.pc-s_size {
  display: none;
}

@media(min-width:1441px) {
  .branch_link::before {
    right: 154px;
  }
}

@media (max-width: 1200px) {
  .service_inner::before {
    width: 36.666666666666664%;
    padding-top: 33.33333333333333%;
    margin-left: 0;
  }

  .service_right {
    margin-right: 20px;
  }

  .branch_content {
    margin-left: 0;
  }


  .branch_map {
    right: 20px;
  }


  .link_btn {
    margin-top: 30px;
    position: relative;
    top: auto;
    margin-left: auto;
    transform: translate(0, 0);
  }
}

@media (max-width: 1000px) {

  .pc-s_size {
    display: block;
  }
.header_btn-sp{
  display: inline-block;
  width: 200px;
  border-radius: 20px;
  margin:0 auto 23px;
  padding: 11px 0;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  line-height: 18px;
  letter-spacing: .1em;
  background-image: -webkit-gradient(linear, left top, right top, from(#D13E41), to(#D3787B));
  background-image: linear-gradient(90deg, #D13E41 0%, #D3787B 100%);

}
  .eyecatch_text {
    transform: translate(0, -50%);
  }

  .pc-s_size {
    display: block;
  }

  .service {
    padding-top: 0;
    padding-bottom: 50px;
  }

  .service_inner {
    flex-direction: column;
  }

  .service_inner::after {
    margin: 0 auto;
    order: 1;

  }

  .service_left {
    width: auto;
    order: 2;
  }

  .type_logo {
    width: calc(100% - 35px);
    margin-bottom: 0;
  }

  .type_logo::before {
    width: 1px;
    height: 100%;
    top: 50%;
    bottom: auto;
    left: 19.5px;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  .type_logo::after {
    bottom: 50%;
    left: 20.5px;
    -webkit-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
  }

  .type_container {
    display: block;
    padding-top: 30px;
  }

  .type_container::before {
    width: 1px;
    height: calc(100% - 81px);
    top: 0;
    left: 37px;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  .type_section {
    width: calc(100% - 140px);
    margin-left: auto;
    margin-bottom: 30px;
  }

  .type_section::before {
    width: 103px;
    height: 1px;
    top: 50%;
    left: 0;
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
  }

  .type_section:last-child::before {
    width: 101px;
    height: 50%;
    border-left: 3px solid #ffffff;
    border-top: 1px solid #D13E41;
    top: 50%;
    left: 0;
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    background-color: transparent;
  }

  .type_section::after {
    top: 50%;
    left: -8px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }

  .branch {
    background-size: contain;
  }

  .news_inner {
    padding: 60px 30px;
  }

  .news_item {
    width: 100%;
  }

  .job_content {
    width: 70%;
    overflow: hidden;
  }


  .group_box {
    width: calc(50% - 20px);
  }
}

@media (max-width: 890px) {
  .eyecatch {
    padding-top: 490px;
  }

  .eyecatch_movie {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
}

@media (max-width: 768px) {
  
  .eyecatch_text {}

  .eyecatch_header {
    font-size: 5.333vw;
    line-height: 8.533vw;
    margin-bottom: 12px;
  }


  .section_header {
    font-size: 28px;
    line-height: 41px;
    margin-bottom: 20px;
    letter-spacing: .09em;
  }

  .section_header-en {
    margin-bottom: 19px;
  }

  .section_btnarea {
    text-align: center;
  }

  .section_btnarea::after {
    display: none;
  }

  .section_btn {
    position: relative;
  }

  .section_btn::after {
    width: 174px;
    left: 114px;
    content: '';
    display: block;
    height: 1px;
    background-color: #E2C8C8;
    position: absolute;
    top: 50%;
  }


  .eyecatch {
    padding-top: 650px;
    margin-bottom: 56px;
  }

  .eyecatch_text {}


  .eyecatch_scroll {
    right: 17px;
  }


  .mission {
    text-align: left;
    margin-bottom: 90px;
  }

  .mission_name {
    text-align: right;
  }

  .mission_copy {
    text-align: right;
    transform: scale(0.9) translateX(6%);
  }

  .mission_text {
    font-size: 13px;
    line-height: 2.65;
    margin-bottom: 30px;
  }

  .service_inner::after {
    width: 65.60000000000001%;
    padding-top: 116.117886%;
    margin-bottom: 34px;
  }

  .service_left {
    width: auto;
    overflow: visible;
    order: 2;
    margin-left: 0;
  }

  .type {
    margin-bottom: 78px;
  }

  .type_section {
    width: calc(100% - 55px);
  }

  .type_section::before {
    width: 18px;
  }

  .type_section:last-child::before {
    width: 17px;
  }

  .type_title {
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 8px;
  }

  .branch {
    padding-top: 66.93333333333334%;
  }

  .branch_content {
    width: auto;
    padding-bottom: 157px;
  }

  .branch_link {
    top: 0;
    left: 0;
    bottom: auto;
    right: auto;
    width: 160px;
    height: 160px;
  }

  .branch_map {
    position: absolute;
    top: 0;
    right: 20px;
    width: calc(100% - 40px);
  }

  .branch_content {
    padding-bottom: 21.6%;
    overflow: visible;
  }

  .branch_jp {
    display: none;
    margin-left: auto;
    width: 460px;
  }

  .branch_jp-sp {
    display: block;
    width: 100%;
  }

  .branch_btn::before {
    display: none;
  }

  .branch_map::before {
    content: '';
    display: block;
    position: absolute;
    width: 71.72995780590718%;
    padding-top: 82.9817158931083%;
    background-image: linear-gradient(50.4deg, transparent 0%, transparent 50%, #E2C8C8 calc(50% + 2px), transparent calc(50% + 2px), transparent 100%);
    background-size: calc(100% - 60px) calc(100% - 60px);
    background-position: bottom right;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
  }

  .branch_br-sp {
    display: block;
  }

  .branch_br-pc {
    display: none;
  }

  .branch_text1 {
    font-size: 11px;
    line-height: 17px;
    margin-bottom: 9px;
  }

  .branch_text2 {
    font-size: 10px;
    line-height: 16px;
    margin-bottom: 0;
    transform: scale(.9);
    white-space: pre;
  }

  .branch_play {
    width: 24px;
    height: 24px;
  }

  .news_inner {
    padding: 76px 20px 10px;
  }

  .news_header {
    left: 10px;
  }

  .job {
    margin-bottom: 60px;
  }
  .job.career-map {
    padding: 60px 0 0;
  }

  .job_inner {
    padding: 0 20px;
  }

  .job_content {
    width: auto;
    overflow: hidden;
  }
  .career-map .job_content {
    width: 100%;
    margin-left: 0;
  }

  .job_title {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .1em;
    margin-bottom: 15px;
  }

  .section_btnarea2 {
    width: 302px;
    margin-left: auto;
    margin-right: auto;
  }

  .job_text {
    margin-bottom: 83px;
  }

  .job_img {
    position: static;
    max-width: 416px;
    width: 71.64179104477611%;
    margin: 0 auto 33px;
    display: block;
  }

  .job_list {
    position: static;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }


  .link {
    padding: 120px 0 87px;
    background-image: none;
    overflow: hidden;
  }

  .link_inner {
    padding: 0;
  }

  .link_section {
    margin: 0;
    display: block;
    padding: 0 20px 60px;
    height: auto;
  }

  .link_left {
    width: 100%;
    position: relative;
    padding-top: 150px;
  }

  .link_left img {
    width: 335px;
    height: 201px;
    max-width: 100%;
    margin-bottom: 40px;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .link_right {
    max-width: 335px;
    width: 100%;
    display: block;
    padding-left: 0;
    margin: 0 auto;
  }

  .link_header {
    font-size: 32px;
  }

  .link_text {
    margin-bottom: 35px;
  }

  .link_btn {
    line-height: 18px;
    display: block;
    width: 300px;
    margin: 0 auto;
    position: static;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  .recruit {
    margin-bottom: 200px;
    background-color: #BCBCBC;
  }

  .recruit_content {
    background-color: transparent;
  }

  .contact {
    background-color: #808080;
  }

  .contact_content {
    background-color: transparent;
  }

  .group {
    padding: 0 20px 120px;
  }
	.type_logo{
		height: 150px;
	}
	.type_logo img{
		width: 60px;
	}
	
}

@media (max-width: 500px) {}